Fix the following errors

Lower PHP version! Your php version is lower than 7.2.5. Please upgrade your version to make it work

Server PHP version: 7.1.33